#header{
	height:120px;
	background-color:#770066;
}
#header h1{
	margin-left:10px;
	margin-top:10px;
	color:#ffffff;
	font-size: small;
}
#menu{
	margin:0 0 0 20px;
	padding:10px 10px 50px 0;
}
#menu ul,#menu li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#menu li{
	float:left;
	margin-right:1px;
}
#menu a,#menu a:link,#menu a:visited{
	text-decoration:none;
	color:#ffffff;
	background-color:#cc0000;
	padding:2px 10px;
	display:block;
}
#menu a:hover{
	color:#3333cc;
	background-color:#ffcc00;
	font-weight:bold;
}

.left-clear{
	float:left;
}

#main{
	margin:0 0 0 20px;
	padding:0 0 50px 0;
	background-image:url(img/pic_sun.gif);
	background-repeat:repeat;
	height:100%;
}

.itembox{
	height:300px;
	width:200px;
	margin:0 40px 40px 0;
	padding:0px;
	float:left;
	font-size:10px;
}
.itemphoto{
	border:1px dotted #9f9f9f;
	margin:0;
	padding:5px;
	text-align:center;
}
.itemtext{
	border:1px dotted #9f9f9f;
	border-top:0px;
	margin:0;
	padding:5px;
}
.itemtext p{
	margin:0;
	padding:0;
	font-size:small;
}
#footer {
	height:80px;
	background-color:#770066;
	padding:10px;
	clear:left;
	color:#ffffff;
}
#footer a{
	color:#ffffff;
}
